<?xml version="1.0" encoding="utf-8"?>
<RecentLinks>
    <Dialog Name="B3.XmlTextKit.InsertHyperlinkDialog">
        <Link Value="C:\Users\matth\Dropbox\MadCap Software\Webinars\Techniques for Great Landing Pages\Windows Paint Sample - LP End\Content\Color\Painting with a brush.htm" />
    </Dialog>
    <Dialog Name="B3.CatapultProjectUserInterfaceKit.InsertSnippetDialog" />
    <Dialog Name="B3.XmlTextKit.InsertCrossReferenceDialog">
        <Link Value="C:\Users\matth\Dropbox\MadCap Software\MadWorld\MadWorld 2019 presentations\Windows Paint Sample - LP End\Content\Draw lines and shapes\Drawing an ellipse or circle.htm" />
    </Dialog>
</RecentLinks>